Subject: Re: Roster Next Week
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 27 Feb 2017 22:06:31 +0530 (IST)

Hi Ma'am, 

Heard that Yama would be joining in from Monday and also had spoken to Saurabh Sir as well. So kept him. Forgot to discuss that with you. 

Thank you for sending the revised roster. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Monday, 27 February, 2017 16:58:33 
Subject: Re: Roster Next Week 

Hi, 

Looks like by mistake you sent the roster with Yama. Sending the correction. 

Regards, 
Deeksha 

From: Pritish Nandi < [email-masked] > 
Date: Sunday, 26 February 2017 4:27 am 
To: Deeksha Dadu < [email-masked] > 
Cc: Saurabh Dadu < [email-masked] > 
Subject: Roster Next Week 

Hi Ma'am, 

I have kept the roomer and HFl roster the same as heard that Yama would be back from Monday. I have sent it as of now. if any changes then lte me know so that I can correct it and send it again. 

R egards, 
Pritish Nandi